<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>12</hymn_number>
<key>G</key>
<lyrics>[V1]
.Em                       B                        Em
 // Hırsız ancak çalıp öldürmek ve yok etmek için gelir  //
.Em                  Am        C            D            Em
 Bense insanlar yaşama, bol yaşama sahip olsunlar diye geldim.

[V2]
.Em      B     Em
 Yuhanna 10 ayet 10</lyrics>
<author>Linda Topçu</author>
<title>Hırsız ancak çalıp</title>
</song>